--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Thor::register_klass_file
is_singleton: true
name: register_klass_file
params: (klass, file = caller[1].split(":")[0])
visibility: protected
